results
{
  best0
  {
    laptime=65267
    date=1316886935
    car=Vintage Vee
    car_id=vv
    flags=0
  }
  best1
  {
    laptime=78950
    date=1316879989
    car=Vintage Vee
    car_id=vv
    flags=0
  }
  best2
  {
    laptime=84744
    date=1316878549
    car=Simca Aronde 90a
    car_id=sarond90a
    flags=0
  }
  best3
  {
    laptime=84904
    date=1316879712
    car=Ford Falcon V8 Supercars
    car_id=ffv82009
    flags=0
  }
  best4
  {
    laptime=87408
    date=1316886870
    car=Vintage Vee
    car_id=vv
    flags=0
  }
  best5
  {
    laptime=89769
    date=1316879156
    car=Ford Falcon V8 Supercars
    car_id=ffv82009
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
